Ubuntu 12.04 and VMWare Workstation 8.0.3

Upon installing Ubuntu 12.04 LTS and attempting to launch VMWare Workstation 8.0.3 I was meet with the following error.

Using my googling skills I was able to find that there is indeed a patch out for VMWare Workstation 8.0.2 which can be found here :


The original patch was made to apply to workstation 8.0.2, but modifying the following settings in the ‘patch-modules_3.2.0.sh’ shell script included in the patch tar will allow us to run this patch on an 8.0.3 installation :

vmreqver=8.0.2    <——————- Modify this to 8.0.3

This will allow the patch to be applied to the installation of workstation 8.0.3 and allow it to function correctly on Ubuntu again.

Have fun and happy virtualizing!